<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>

    <div id="all" style="background-color: black;">

        {{ partial "nav.html" . }}

        {{ partial "breadcrumbs.html" . }}

        <div id="content">
            <div class="container">
                <div class="row">
                    <!-- *** LEFT COLUMN *** -->

                    <div class="col-md-9" id="blog-listing-medium">

                        {{ $paginator := .Paginate (where .Data.Pages "Type" "blog") }}
                        {{ range $paginator.Pages }}
                        <section class="post">
                            <div class="row">
                                <div class="col-md-4">
                                  <div class="image">
                                      <a href="{{ .Permalink }}">
                                          {{ if .Params.banner }}
                                          <img src="{{ .Params.banner | relURL }}" class="img-responsive" alt="">
                                          {{ else }}
                                          <img src="{{ "img/placeholder.png" | relURL }}" class="img-responsive" alt="">
                                          {{ end }}
                                      </a>
                                  </div>
                                </div>
                                <div class="col-md-8">
                                    <h2><a href="{{ .Permalink }}">{{ .Title }}</a></h2>
                                    <div class="clearfix">
                                        <p class="author-category">
                                          {{ if isset .Params "author" }}
                                          {{ i18n "authorBy" }} <a href="#">{{ .Params.author }}</a>
                                          {{ end }}
                                          {{ if isset .Params "categories" }}
                                          {{ if gt (len .Params.categories) 0 }}
                                          Categoria: <a href="{{ "categories/" | relURL }}{{ index .Params.categories 0 | urlize | lower }}">{{ index .Params.categories 0 }}</a>
                                          {{ end }}
                                          {{ end }}

                                        </p>
                                        {{ if isset .Params "date" }}
                                        <p class="date-comments">
                                            <a href="{{ .Permalink }}"><i class="far fa-calendar"></i> {{ .Date.Format .Site.Params.date_format }}</a>
                                        </p>
                                        {{ end }}
                                    </div>
                                    <p class="intro">{{ .Summary }}</p>
                                    <p class="read-more"><a href="{{ .Permalink }}" class="btn btn-template-main">Seguir Leyendo</a>
                                    </p>
                                </div>
                            </div>
                        </section>
                        {{ end }}

                        <ul class="pager">
                            {{ if .Paginator.HasPrev }}
                            <li class="previous"><a href="{{ .Paginator.Prev.URL | relURL }}">&larr; {{ i18n "newer" }}</a></li>
                            {{ else }}
                            <li class="previous disabled"><a href="#">&larr; {{ i18n "newer" }}</a></li>
                            {{ end }}

                            {{ if .Paginator.HasNext }}
                            <li class="next"><a href="{{ .Paginator.Next.URL | relURL }}">{{ i18n "older" }} &rarr;</a></li>
                            {{ else }}
                            <li class="next disabled"><a href="#">{{ i18n "older" }} &rarr;</a></li>
                            {{ end }}
                        </ul>
                    </div>
                    <!-- /.col-md-9 -->

                    <!-- *** LEFT COLUMN END *** -->

                    <!-- *** RIGHT COLUMN ***
       _________________________________________________________ -->

                    <div class="col-md-3">

                        <!-- *** MENUS AND WIDGETS *** -->

                        {{ partial "sidebar.html" . }}

                        <!-- *** MENUS AND FILTERS END *** -->

                    </div>
                    <!-- /.col-md-3 -->

                    <!-- *** RIGHT COLUMN END *** -->

                </div>
                <!-- /.row -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->

        {{ partial "footer.html" . }}

    </div>
    <!-- /#all -->

    {{ partial "scripts.html" . }}

  </body>
</html>
